label > * { pointer-events: none; }
body {
    font-family: Microsoft YaHei,Regular,Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 0.8rem;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
    background-color: #fafafa;
    line-height: normal;
}
.idb-container{
    /* max-width: 1440px; */
    margin: 0 auto;
    position: relative;
}

header{
    width: 100%;
    height: 800px;
    background: url('../images/tou.png') no-repeat;
    /*-webkit-background-size:100% 100%;*/
    /*background-size:100% 100%;*/
    /*background-color: #496782;*/
    background-position: center;
    position: relative;
}
.head-mw{
    max-width: 1440px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}
/* header:after{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: #1B2732;
    opacity: 0.7;
    z-index: 1;
    width: 100%;
    height: 100%;
} */
.top-logo{
    position: absolute;
    top: 20px;
    left: 50px;
    z-index: 10;
}
.top-logo img{
    width: 275px;
    height:auto;
}
.middle-content{
    width: 80%;
    position: absolute;
    left: 19.4%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 10;
    transform: translateY(-50%);
}
.middle-content-title{
    margin-bottom: 36px;
    line-height: 1.3;
}
.middle-content-title p{
    font-size: 60px;
    font-weight: bold;
    color:#fff
}
.middle-content-des p{
    font-size: 20px;
    line-height: 1.8;
    color: #fff;
}
.middle-content-des span{
    color: #7aeff5;
}
.middle-content-des span:last-child{
    color: #25E3C3;
}
.middle-content-des{
    margin-bottom: 40px;
}
.let-talk-btn{
    cursor: pointer;
    width: 170px;
    padding: 12.5px 19px;
    border: 1px solid #fff;
    border-radius: 100px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    display: block;
}
.block-product{
    padding: 102.5px 0;
    background-color: #fff;
}
.block-product-mw{
    max-width: 1440px;
    margin: 0 auto;
}
.join-us-wrrap,.block-product-wraap{
    /*width: 880px*/
    width: 61%;
    margin: 0 auto;
    overflow: hidden;
}
.join-us-wrrap{
    width: 61.2%;
}
.block-product-wraap{
    /*width: 61%;*/
    width: 61.2%;
    margin: 0 auto;
    overflow: hidden;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
    line-height: 1;
}
.block-product-wraap .block-product-block{
    width: 370px;
    margin: 32.5px 0;
    box-sizing: border-box;
    float: left;
}
.block-product-wraap .block-product-block:last-child{
    margin-left: 9.4%;
}
.block-product-wraap .block-icon{
    margin-bottom: 25px;
}
.block-product-wraap .block-icon img{
    width: 373px;
    height: auto;
}
.block-product-wraap .block-product-block:first-child .block-icon img{
    width: 280px;
}
.block-product-block .block-title h5{
    font-size: 16px;
    font-weight: 900;
    color:#333;
}
.block-product-block .block-des{
    line-height: 1.6;
    margin:6px 0 20px;
    color: #666;
    font-size: 14px;
}
.block-product-block .btn-wrrap .let-talk-btn{
    cursor: pointer;
    color: #1ba1e5;
    border-color: #1ba1e5;
    border-width: 1px;
    font-size: 14px;
    padding:12px 10px;
    width: 140px;
}
.block-product-block:nth-of-type(2) .btn-wrrap .let-talk-btn{
    color: #3CB8CB;
    border-color: #3CB8CB;
    width: 157px;
}
.block-honor{
    height: 580px;
    background-color: #004075;
}
.block-honor-mw{
    max-width: 1440px;
    margin: 0 auto;
    height: 100%;
}
/*.block-honor-wrrap{*/
    /*width: fit-content;*/
    /*margin: 0 auto;*/
/*}*/
.block-honor-wrrap{
    height: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    background-position: center;
}
.block-honor-wrrap .img-wrrap{
    width: 61.2%;
    /* height: 60%; */
    /*margin: 0 auto;*/
    position: absolute;
    top: 189px;
    /*top: 40%;*/
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.block-honor-wrrap .img-wrrap p{
    /*opacity: 0.9;*/
    /*filter: Alpha(opacity=90);*/
    color: #fff;
    font-size: 14px;
    font-weight:900;
    /* margin-top: 14.4px; */
    margin-bottom: 0;
    /* position: absolute;
    left: 50%;
    width: 100%;
    transform: translateX(-50%); */
    /* bottom: 50px; */
    margin-top: 5px;

}
.block-honor-wrrap .img-wrrap div{
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
}
.block-honor-wrrap .img-wrrap div img{
    width: 26%;
    height:auto;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*.block-honor-wrrap #honor{*/
    /*top: 52%;*/
    /*left: 50%;*/
    /*-webkit-transform: translate(-50% ,-50%);*/
    /*-moz-transform: translate(-50% ,-50%);*/
    /*-ms-transform: translate(-50% ,-50%);*/
    /*-o-transform: translate(-50%, -50%);*/
    /*transform: translate(-50%, -50%);*/
/*}*/
/*.block-honor-wrrap #nh{*/
    /*top: 16%;*/
    /*left: 12%;*/
/*}*/
/*.block-honor-wrrap #nh img{*/
    /*width: 45%;*/
/*}*/
/*.block-honor-wrrap #ys{*/
    /*top: 18%;*/
    /*right: 7.5%;*/
/*}*/
/* .block-honor-wrrap #ys img{
     width: 45%;
     margin-bottom: 3px;
 }
.block-honor-wrrap #sq img{
    margin-bottom: -7px;
}
.block-honor-wrrap #demo img{
    margin-bottom: 8px;
} */
.block-honor-wrrap #hs p{
    /* padding-top: 21px; */
}
/*.block-honor-wrrap #fbs{*/
    /*bottom: 40%;*/
    /*left: 1%;*/
/*}*/
/* .block-honor-wrrap #fbs img{
    width: 16%;
    height: auto;
} */
/*.block-honor-wrrap #hs{*/
    /*top: 43%;*/
    /*right: 0;*/
/*}*/
/* .block-honor-wrrap #hs img{
    width: 55%;
    height: auto;
} */
/*.block-honor-wrrap #demo{*/
    /*bottom: 6%;*/
    /*right: 41.5%;*/
/*}*/
/*.block-honor-wrrap #demo img{*/
    /*width: 84%;*/
/*}*/
.block-honor-wrrap img#quan{
    /*position:static;*/
    height: 100%;
    width: 100%;
    /*-webkit-transform: translateY(-14%);*/
    /*-moz-transform: translateY(-14%);*/
    /*-ms-transform: translateY(-14%);*/
    /*-o-transform: translateY(-14%);*/
    /*transform: translateY(-14%);*/
}
.join-us{
    background-color: #F2F6F8;
    padding: 70px 0;
}
.join-us-mw{
    max-width: 1440px;
    margin: 0 auto;
}
.join-us-title{
    overflow: hidden;
    margin-bottom: 29px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.join-us-content{
    overflow: hidden;
}
.join-us-content-block{
    width: calc(100% / 2 - 20px);
    background-color: #fff;
    padding: 30px 25px 30px 30px;
    font-size: 12px;
    margin: 10px 0px;
    box-sizing: border-box;
    float: left;
}
.join-us-content-block:last-child{
    margin-left: 40px;
}
.join-us-content-block:first-child{
    /*margin-right: 0.3rem;*/
    /*float: left;*/
}
.join-us-title .join-us-title-left{
    font-size: 36px;
    color: #333;
    width: 400px;
    box-sizing: border-box;
}
.join-us-title .join-us-title-right{
        font-size: 14px;
        margin-top: 8px;
}
.join-us-title .join-us-title-right a{
    color: #035d99;
}
.join-us .block-title{
    font-size: 26px;
    letter-spacing: 0;
    margin-bottom: 10px;
    color: #333;
}
.join-us .block-tag p span{
    color: #333;
    text-align: center;
    display: inline-block;
    background-color: #E5E9EE;
    margin-right: 9px;
    width: auto;
    height: 30px;
    line-height: 30px;
    /*padding:0 0.16rem;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 0 15px;
}
.join-us .block-des{
    color: #666;
    font-size: 14px;
    margin: 21px 0 25px;
}
.join-us .block-des p:first-child{
    margin-bottom: 4px;
}
.join-us .block-link a{
    color: #035d99;
}

footer{
    /* padding: 72px 50px; */
    background-color: #333;
}
.foot-mw{
    max-width: 1440px;
    margin: 0 auto;
}
footer .foot-content{
    width: 61.2%;
    margin: 0 auto;
    padding: 50px 0;
    font-size:14px;
    overflow: hidden;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer .foot-content p{
    opacity:0.6;
    filter:Alpha(opacity=60); /* IE8 以及更早的浏览器 */
}
footer .foot-content>div p:first-child{
    opacity:1;
    filter:Alpha(opacity=100); /* IE8 以及更早的浏览器 */
}
footer .foot-content>div{
    float: left;
    width: 380px;
    /* margin-bottom: 40px; */
    margin: 20px 0;
    box-sizing: border-box;
}
footer .foot-content p{
    word-wrap:break-word;
    word-break:break-all;
    overflow: hidden;
    line-height: 20px;
}
footer .foot-content>div:nth-child(2){
    /*width: 33%;*/
}
footer .foot-content>div:last-child{
    /*width: 19%;*/
}
.foot-mb{
    margin-bottom: 30px;
}
.foot-bottom{
    /*width: 68%;*/
    margin: 0 auto;
    font-size: 12px;
    text-align: center;
    background-color: #1A1A1A;
    color: #fff;
    padding: 25px;
}
.foot-bottom p:last-child{
    margin-top: 10px;
}
.foot-bottom span{
    padding: 0 7px;
}
.foot-content-title{
    font-size: 18px;
    color: #fff;
}
.cover-info{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    /*height: 100%;*/
    background-color: #035D99;
    z-index: 99;
    /*display: none;*/
    transition: all 0.25s cubic-bezier(0,0,0,1);

}
@keyframes close_anileft{
    from{transform: rotateZ(0deg);}
    to{transform: rotateZ(45deg);}
}
@keyframes close_aniright{
    from{transform: rotateZ(0deg);}
    to{transform: rotateZ(-45deg);}
}
@keyframes open_anileft{
    from{transform: rotateZ(45deg);}
    to{transform: rotateZ(90deg);}
}
@keyframes open_aniright{
    from{transform: rotateZ(-45deg);}
    to{transform: rotateZ(0deg);}
}
.close{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 60px;
    top: 50px;
    cursor: pointer;
}
.close div{
    position: absolute;
    top: 48%;
    width: 100%;
    height: 1px;
    border: 1px solid #fff;
    transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
}

.close_left{
    animation: close_anileft 0.1s 0.07s forwards;
}
.close_right{
    animation: close_aniright 0.1s 0.07s forwards;
}
.open_left{
    animation: open_anileft 0.1s 0.07s;
}
.open_right{
    animation: open_aniright 0.1s 0.07s;
}
.cover-top{
    width: 100%;
    /*min-width: 1440px;*/
    position: absolute;
    top: 0;
    /*bottom: 2rem;*/
    bottom: 0;
    max-width: 1440px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateX(-50%);
    left: 50%;
    
}
.cover-top .close,.cover-top .top-logo{
    display: none;
}
/*.cover-bottom{*/
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*height: 2rem;*/
    /*background-color: #004173;*/
    /*color: #fff;*/
    /*font-size: 0.194rem;*/
/*}*/
.cover-bottom>div{
    width: 23%;
    line-height: 2.4;
    /*height: 60px;*/
    position: absolute;
    left: 26%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
/*.cover-bottom div p{*/
    /*line-height: 2.4;*/
/*}*/
/*.cover-contact>p{*/
    /*font-size: 0.25rem;*/
/*}*/
.cover-contact>div{
    text-align: center;
}
.cover-contact>div p{
    float: right;
    font-weight: 900;
    font-size: 15px;
}
.cover-contact>div p:first-child{
    float: left;
}
.center{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.cover-content{
    top: 52%;
    width: 420px;
    /*width: 22%;*/
    /*margin: 0 auto;*/
    color: #fff;
    display: none;
}

.cover-content h1{
    font-size: 47px;
    font-weight: 900;
}
.cover-content input,textarea{
    border: 1px solid #fff;
    padding: 10px 14px;
    background-color: #035D99;
    /*width: 5.5rem;*/
    width: 100%;
    font-size: 14px;
    color: #fff;
    border-radius:4px;
}
.cover-content textarea{
    margin-top: 30px;
    font-family: Arial;
    line-height: normal;
}
.cover-content .cover-sub,.cover-contact{
    font-size: 14px;
    /*width: 5.5rem;*/
    line-height: 2;
    overflow: hidden;
    padding: 20px 18px 0 0;
}
.cover-content .cover-sub{
    line-height: 1.5;
    padding: 11px 0 30px;
    border-bottom: 1px solid #fff;
}
.cover-content .cover-sub span{
    float: left;
}
.cover-content .cover-sub button{
    float: right;
    /*width: 20%;*/
    padding: 10px 47px;
    font-size: 18px;
    color: #035D99;
    border-radius: 3px;
    font-weight: 600;
    border:none;
    background-color: #fff;
    cursor: pointer;
    
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
}
@keyframes coverHeight {
    0% {height: 0}
    70% {height:70%}
    100% {height:100%}
}
@-moz-keyframes coverHeight {
    0% {height: 0}
    70% {height:70%}
    100% {height:100%}
}
@-webkit-keyframes coverHeight {
    0% {height: 0}
    70% {height:70%}
    100% {height:100%}
}
@-o-keyframes coverHeight {
    0% {height: 0}
    70% {height:70%}
    100% {height:100%}
}

@keyframes closeHeight {
    from {height: 100%}
    to {height:0}
}
.height-extension{
    animation: coverHeight 0.15s cubic-bezier(0,0,0,1);
    -moz-animation: coverHeight 0.15s cubic-bezier(0,0,0,1);
    -webkit-animation: coverHeight 0.15s cubic-bezier(0,0,0,1);
    -o-animation: coverHeight 0.15s cubic-bezier(0,0,0,1);
}
.height-close{
    animation: closeHeight 0.2s;
}

/*高鑫*/
.block-honor-wrrap .img-wrrap .img-item{
    padding: 0;
}
.block-honor-wrrap .img-wrrap .img-item div{
    /* width: 225px; */
    height: 100px;
    position: relative;
}
#nh img{
    width: 90px;
}
#ys img{
    width: 115px;
}
#sq img{
    width: 82px;
}
#demo img{
    width: 80px;
}
#fbs img{
    width: 60px;
}
#hs img{
    width: 178px;
}
@media (max-width: 1350px) {
    .block-product-wraap .block-product-block:last-child{
        margin-left: 30px;
    }
} 
@media (max-width: 1279px) {
    .block-product-wraap .block-product-block{
        width: 100%;
    }
    .block-product-wraap .block-product-block:last-child{
        margin-left: 0;
    }
} 
@media (max-width: 1200px) {
    .block-honor{
        height: 780px;
    }
    .block-honor-wrrap{
        background-position: top;
        background-repeat: no-repeat;
    }
    .block-honor-wrrap .img-wrrap{
        top: 210px;
        width: 79.2%;
    }
    .middle-content{
        left: 10.4%;
    }
    .middle-content-des p{
        font-size: 18px;
    }
    .block-product-wraap{
        width: 79.2%;
    }
    .let-talk-btn{
        width: 170px;
        padding: 9.5px 14px;
        border-radius: 50px;
        font-size: 18px;
    }
    .join-us-wrrap{
        width: 79.2%;
    }
    .join-us-content-block{
        width: 100%;
    }
    .join-us-content-block:last-child{
        margin-left: 0;
    }
    footer .foot-content{
        width: 79.2%;
    }
}
@media (max-width: 768px) {
    .block-honor{
        height: 1300px;
    }
    .block-honor-wrrap{
        background-position: top;
        background-repeat: no-repeat;
    }
    .block-honor-wrrap .img-wrrap{
        top: 210px;
    }
    .middle-content-title p{
        font-size: 50px;
    }
    .middle-content-des p{
        font-size: 16px;
    }
    .block-product-wraap .block-icon img{
        width: 310px;
    }
    .block-product-wraap .block-product-block:first-child .block-icon img{
        width: 233px;
    }
}
@media (max-width: 415px) {
    .close{
        width: 20px;
        height: 20px;
        position: absolute;
        right: 23px;
        top: 23px;
        cursor: pointer;
    }
    .container{
        margin: 0 auto;
        width: 100%;
    }
    header{
        height: 33.4rem;
        background: url('../images/tou_phone.png') no-repeat;
        background-position-x: -10rem;
        -webkit-background-size: cover;
        background-size: cover;
    }
    header:after{
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        background-color: #1B2732;
        opacity: 0.7;
        z-index: 1;
        width: 100%;
        height: 100%;
    }
    .top-logo{
        top:1rem;
        left: 1.12rem;
    }
    .top-logo img{
        width: 5.6rem;
        height: auto;
    }
    .middle-content{
        width: 73%;
        left: 15%;
    }
    .middle-content-title{
        margin-bottom: 1rem;
    }
    .middle-content-title h1{
        font-size: 2.15rem;
        font-weight: 900;
        line-height: 1.2;
    }
    .middle-content-des {
        margin-bottom: 0.9rem;
    }
    .middle-content-des p{
        font-size: 0.83rem;
        line-height:1.28rem;
    }
    .let-talk-btn{
        cursor: pointer;
        padding:0.43rem 0.56rem;
        font-size: 0.74rem;
        /* border-radius: 0.8rem; */
        border-width: 1px;
        width: auto;
        display: inline-block;
    }
    .block-product {
        padding: 3.09rem 0px;
    }
    .block-product-wraap{
        width: 74%;
    }
    .block-product-wraap .block-icon {
        margin-bottom: 0.8rem;
    }
    .block-product-wraap .block-product-block:first-child{
        margin-bottom: 2.67rem;
    }
    .block-product-wraap .block-product-block{
        float: none !important;
        width: auto;
        margin: 0;
    }
    .block-product-block .block-des {
        line-height: 1rem;
        margin: 0.53rem 0 0.9rem;
        font-size: 0.64rem;
    }
    .block-product-block .block-title h5 {
    font-size: 0.86rem;
    }
    .block-product-wraap .block-product-block:first-child .block-icon img {
        width: 8rem;
        height: auto;
    }
    .block-product-wraap .block-product-block .block-icon img {
        width: 10.66rem;
        height: auto;
    }
    .block-honor-wrrap{
        background-size: contain;
    }
    .block-honor-wrrap .img-wrrap .img-item div{
        height: 3.68rem;
    }
    .block-product-wraap .block-icon img {
        width: 72%;
        height: auto;
    }
    .block-product-block .btn-wrrap .let-talk-btn{
        font-size: 0.64rem;
        padding: 0.32rem 0.26rem;
        width: 6rem;
    }
    .block-product-block:nth-of-type(2) .btn-wrrap .let-talk-btn{
        width: 7.5rem;
    }
    .block-honor{
        height: 33rem;
    }
    .block-honor-wrrap img#quan {
        position: absolute;
        height: 100%;
        width:auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateX(-50%);
        left: 50%;
    }
    .block-honor-wrrap .img-wrrap{
        width: 89.3%;
        bottom: 1rem;
        height: 68%;
        top: 7.89rem;
    }
    .block-honor-wrrap .img-wrrap .img-item{
        width: 48%;
        height: auto;
        min-height: 7rem;
        background-color:rgba(255,255,255,0.05);
        margin-bottom: 0.8rem;
        padding: 0.53rem 0.86rem;        
        border-radius: 10px;
    }
    .block-honor-wrrap .img-wrrap div img{
        width: 40%;
    }
    .block-honor-wrrap .img-wrrap p{
        font-size: 0.67rem;
        margin-top: .3rem;
    }
    .join-us{
        padding:1.6rem 0;
    }
    .join-us-wrrap{
        width: 89.3%;
    }
    .join-us-title{
        margin-bottom: .53rem;
    }
    .join-us-title .join-us-title-left{
        font-size: 1rem;
        width: auto;
    }
    .join-us-title .join-us-title-right{
        font-size: 0.66rem;
        margin-top: 5px;
    }
    .join-us-content-block{
        float:none !important;
        width:auto;
        padding: 1.07rem;
        font-size: 0.6rem;
        margin: 0;
    }
    .join-us-content-block:first-child{
        margin-bottom: 0.66rem;
    }
    .join-us .block-title{
        font-size: 0.84rem;
        margin-bottom: 0.4rem;
    }
    .join-us .block-des{
        margin: 0.4rem 0;
        font-size: 0.67rem;
    }
    .join-us .block-tag p span{
        height: 1.2rem;
        line-height: 1.3rem;
        padding:0 0.42rem;
        border-radius: 0.16rem;
    }
    footer .foot-content{
        width: 78%;
        font-size: 0.6rem;
        padding: 1.6rem 0;
    }
    .foot-mb {
        margin-bottom: 0.7rem;
        margin-top: 0.18rem;
    }
    footer .foot-content>div {
        float: left;
        width: 49%;
        margin: 0;
    }
    footer .foot-content-middle{
        float: right !important;
        width: 49% !important;
    }
    footer .foot-content>div:last-child {
        float: right;
        width: 38%;
        /*margin-top: 1rem;*/
    }
    .cover-contact{
        font-size: 12px;
        padding: 20px 0 0 0
    }
    .cover-contact>div p{
        font-size: 12px;
    }
    .foot-content-title {
        font-size: 0.7rem;
    }
    .foot-bottom{
        font-size: 0.56rem;
        padding: 10px;
    }
    .foot-bottom p:last-child{
        margin-top: 4px;
    }
    .foot-bottom span{
        padding: 1px;
    }
    .cover-content{
        width: 76%;
        top:310px;
    }
    .cover-content h1{
        font-size: 20px;
    }
    .cover-content input,textarea{
        padding: 0.6rem 0.4rem;
        margin-top: 0.8rem !important;
        font-size: 0.74rem;
        border-radius: 0.2rem;
    }
    .cover-content .cover-sub{
        font-size: 0.7rem;
        line-height:1.5;
        /*margin-top: 0.6rem;*/
    }
    .cover-content .cover-sub button{
        padding: 0.34rem 1rem;
        font-size: 0.74rem;
    }
    .cover-bottom>div{
        width: auto;
        left: 13%;
        height:auto;
    }
    .cover-bottom div div p{
        float: none !important;
    }
    .cover-top{
        overflow-y: scroll;
        /*bottom: 7rem;*/
    }
    .cover-bottom{
        height: 7rem;
        font-size: 0.7rem;
    }
    .cover-bottom div p:first-child{
        font-size: 0.76rem;
    }
    .middle-content-title p{
        font-size: 2.16rem
    }
    #nh img{
        width: 3.3rem;
    }
    #ys img{
        width: 4.21rem;
    }
    #sq img{
        width: 2.99rem;
    }
    #demo img{
        width: 2.93rem;
    }
    #fbs img{
        width: 2.19rem;
    }
    #hs img{
        width: 6.51rem;
    }
}